@charset "utf-8";
header {
background-image: url("/assets/img/background/idvdarklinen.png");	

}
body {
background-image: url("/assets/img/background/idvlightgray.png");	
font-size: 12px;
}
#main-template {
	padding-top: 10px;
	padding-bottom: 50px;
}
th {
	font-size: 12px;
	font-weight: normal;
}	
footer {
	background-image: url("/assets/img/background/idvdarklinen.png");
	//background-color: #000000;
	color: #FFFFFF;
	padding-top: 25px;
	padding-bottom: 25px;
}
footer h3 {
	margin-top: 10px;
}
.footer-contact-number {
	margin-top: -10px;
	font-size: 32px;
}

footer h2 {
	margin-top: 10px;
}
footer p {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.footer-nav {
	padding-left: 4px;
}
.footer-nav li {
	list-style-type: none;
}
.footer-nav li a {
	color: #FFFFFF;
	text-decoration: none;
}
.footer-nav li a:hover {
	color: #A4A4A4;
}
.footer-contact-btn {
	padding: 6px 12px;
	width: 100%;
	display: block;
	height: 34px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #FFFFFF;
	background-color: #0B87A0;
	border: 1px solid #0B87A0;
	border-radius: 1px;
	background-image: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;
}
.footer-contact-btn:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: transparent;
	background-image: -webkit-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -o-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: linear-gradient(180deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
}
.panel-info-p {
	font-size: 18px;
}
.services-list li:hover {
	background-color: #0B87A0;
	color: #FFFFFF;
}
.services-list li:hover a {
	text-decoration: none;
	color: #FFFFFF;
}
.services-list li a article svg path {
	fill: #0B87A0;
}
.services-list li:hover a article svg path {
	fill: #ffffff;
}
.carousel-indicators .active article svg {
	position: absolute;
	width: 30px;
	height: 30px;
	fill: #ffffff;
}
.carousel-indicators .active article svg path {
	position: absolute;
	width: 30px;
	height: 30px;
	fill: #E0D5D5;
}
.carousel-indicators article svg path {
	position: absolute;
	width: 30px;
	height: 30px;
	fill: #ffffff;
}
.carousel-indicators article svg {
	position: absolute;
	width: 30px;
	height: 30px;
	text-shadow: 0px 0px;	
}
.cat_textbox {
	margin-bottom: 15px;
}
.cat_listbox {
	margin-bottom: 15px;

}
.cat_dropdown {
	margin-bottom: 15px;

}
.cat_textbox {
	margin-bottom: 15px;

}
.cat_button {
	margin-bottom: 15px;

}
.service-title {
}
.icon-row a:hover i {
	width: 100%;
	color: #FFFFFF;
	height: 100%;
}
.icon-row i {
	font-size: 50px;
	/* [disabled]color: #0B87A0; */
}
.icon-row i:hover {
	color: #FFFFFF;
}
.icon-row a {
	width: 100%;
	color: #000000;
}
.icon-row {
	padding-left: 0px;
}
.icon-row li {
	display: inline-table;
	width: 32%;
	float: left;
}
#login-modal i {
	font-size: 60px;
	color: #000000;

}
#login-modal a {
	color: #000000;
}
.login-modal-body {
	padding-left: 0px;
}
.login-modal-body li:hover a h3  {
	color: #FFFFFF;
}
.login-modal-body li:hover a i {
	color: #FFFFFF;
}

.login-modal-body li:hover a fa   {
	color: #FFFFFF;
}
.contact-modal-body a {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #000000;
}
.footer-brand {
	width: auto;
	height: 65px;
	margin-bottom: 14px;
}
.intro-slide {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	color: #FFFFFF;
	background-image: url(../img/carousel/intro-hero.jpg);
}
.connectivity-slide {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	color: #FFFFFF;
	background-image: url(../img/carousel/background-tech-connectivity.jpg);
}
.intro-slide img {

}
.hosting-slide {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	color: #FFFFFF;
	background-image: url(../img/carousel/carousel-item-hosting.fw.png);
}
.voice-slide {
	background-position: right center;
	background-size: cover;
	background-repeat: no-repeat;
	color: #FFFFFF;
	background-image: url(../img/carousel/voice-carousel.png);
}
.it-support-slide {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	color: #FFFFFF;
	background-image: url(../img/carousel/it-support-carousel.jpg);
}
.jumbotron img {

}
.jumbotron {
	min-height: 420px;
}
.solutions-consultant-wrapper {
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 16px;
	padding-right: 16px;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
}
.row .col-sm-offset-1.col-sm-6 .jumbo-logo-img {

}
.contact-modal-body a i {
	font-size: 28px;
}
.jumbo-txt-wrapper {
	background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,0.68) 0%,rgba(0,0,0,0.68) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(0,0,0,0.68) 0%,rgba(0,0,0,0.68) 100%);
	background-image: -o-linear-gradient(270deg,rgba(0,0,0,0.68) 0%,rgba(0,0,0,0.68) 100%);
	background-image: linear-gradient(180deg,rgba(0,0,0,0.68) 0%,rgba(0,0,0,0.68) 100%);
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	border-radius: 6px;
}
































































@media (max-width:320px){
.intro-slide {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	color: #FFFFFF;
	background-image: url(../img/carousel/intro-hero.jpg);
}
.carousel-indicators .active article svg {
	position: absolute;
	width: 30px;
	height: 30px;
}
.carousel-indicators .active article svg {
	position: absolute;
	width: 30px;
	height: 30px;
}
.navbar-brand {

}
.enterprise-services {


}
.fit {
	text-align: center;
}
.bigtitle {
	font-weight: 700;
}
.services-list {
	padding-left: 0px;
}
.services-list li {
	display: inline;
	list-style-type: none;
}
.services-list li a {
	color: #000000;
}
.services-list li a article {
}
.services-list li a article svg {
	width: 60px;
	height: 60px;
	margin-top: 30px;
	color: #0B87A0;
}

.services-list li a article h5 {
	font-weight: 700;
}
.sidebar-carousel-wrapper {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 75px;
	padding-right: 75px;
	text-align: center;
	margin-top: 20px;
}
.sidebar-carousel-wrapper svg {
	width: 40px;
	height: 40px;
}
.sidebar-carousel-wrapper svg path {
	fill: #0B87A0;
}

.sidebar-carousel-wrapper a {
	color: #000000;
	text-decoration: none;
}
.contact-nav {
	margin-bottom: 0px;
	padding-left: 0px;
}
.contact-nav li {
	display: inline;
}
.contact-nav li a {
	padding-top: 10px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 10px;
	display: inline-block;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	border: 1px solid transparent;
	background-image: none;
	text-decoration: none;
	text-transform: uppercase;
}

.contact-nav li a:hover {
	color: #FFFFFF;
	background-image: -webkit-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -o-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: linear-gradient(180deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
}
.contact-number a {
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
//	background-color: #333333;
}
.contact-btn {
	color: #FFFFFF;
	text-transform: uppercase;
	background-color: #0B87A0;
}
.contact-btn:hover {
	background-color: transparent;
}

.functional-nav {
	float: right;
	margin-bottom: 0px;
	padding-left: 0px;
}
.functional-nav li {
	display: inline-table;
}
.functional-nav li a {
	padding-top: 10px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 10px;
	display: inline-block;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	border: 1px solid transparent;
	border-bottom-left-radius: 1px;
	border-bottom-right-radius: 1px;
	background-image: none;
	text-decoration: none;
	text-transform: uppercase;
}

.functional-nav li a:hover {
	color: #FFFFFF;
	background-image: -webkit-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -o-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: linear-gradient(180deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
}
.contact-number a {
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
//	background-color: #333333;
}
.contact-btn {
	color: #FFFFFF;
	text-transform: uppercase;
	background-color: #0B87A0;
}
.contact-btn:hover {
	background-color: transparent;
}
.bottom-logo {
	float: left;
	clear: left;
	font-size: 20px;
	margin-top: -18px;
	letter-spacing: 3px;
}
.top-logo {
	float: left;
	font-size: 30px;
}
.brand-img {
	width: auto;
	height: 50px;
	margin-top: -30px;
	margin-left: 12px;
}
.carousel-caption {

}
.navbar-header {
	height: 71px;
}























}

@media (max-width:480px){
.services-list {
	padding-left: 0px;
}
.services-list li {
	display: inline;
	list-style-type: none;
}
.services-list li a {
	color: #000000;
}
.services-list li a article {

}
.services-list li a article svg {
	width: 60px;
	height: 60px;
	margin-top: 30px;
}
.services-list li a article h5 {
	font-weight: 700;
}
.fit {
	text-align: center;
}
.bigtitle {
	font-weight: 700;
}
.enterprise-services {



}
.sidebar-carousel-wrapper {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	margin-top: 20px;
}
.sidebar-carousel-wrapper svg {
	width: 40px;
	height: 40px;
}
.sidebar-carousel-wrapper svg path {
	fill: #0B87A0;
}
.sidebar-carousel-wrapper a {
	color: #000000;
	text-decoration: none;
}

.contact-nav {
	float: right;
	margin-bottom: 0px;
	padding-left: 0px;
}
.contact-nav li {
	display: inline;
}
.contact-nav li a {
	padding-top: 10px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 10px;
	display: inline-block;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	border: 1px solid transparent;
	background-image: none;
	text-decoration: none;
	text-transform: uppercase;
}

.contact-nav li a:hover {
	color: #FFFFFF;
	background-image: -webkit-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -o-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: linear-gradient(180deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
}
.contact-number a {
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
//	background-color: #333333;
}
.contact-btn {
	color: #FFFFFF;
	text-transform: uppercase;
	background-color: #0B87A0;
}
.contact-btn:hover {
	background-color: transparent;
}

.functional-nav {
	float: right;
	margin-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
}
.functional-nav li {
	display: inline-table;
}
.functional-nav li a {
	padding-top: 10px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 10px;
	display: inline-block;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	border: 1px solid transparent;
	border-bottom-left-radius: 1px;
	border-bottom-right-radius: 1px;
	background-image: none;
	text-decoration: none;
	text-transform: uppercase;
}

.functional-nav li a:hover {
	color: #FFFFFF;
	background-image: -webkit-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -o-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: linear-gradient(180deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
}
.brand-img {
	width: auto;
	height: 50px;
	margin-top: -30px;
	margin-left: 12px;
}
.navbar-header {
	height: 71px;
}













}

/*idvmike this would be for normal desktop browsers*/
@media (min-width:768px){
.navbar-brand {
	margin-top: -7px;
}
.services-list {
	padding-left: 0px;
}
.services-list li {
	display: inline;
	list-style-type: none;
	float: left;
	width: 33.3333%;
	padding-bottom: 20px;
	height: 270px;
	padding-left: 3%;
	padding-right: 3%;
}
.services-list li a {
	color: #000000;
}
.services-list li a article {
	width: 100%;
	height: 100%;



}
.services-list li a article svg {
	width: 60px;
	height: 60px;
	margin-top: 30px;
}
.services-list li a article h5 {
	font-weight: 700;
}
.services-list li a article p {
	margin-bottom: 20px;
	clear: left;

}

.fit {
	text-align: center;
}
.bigtitle {
	font-weight: 700;
}
.enterprise-services {




}
.sidebar-carousel-wrapper {
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 3%;
	padding-right: 3%;
	text-align: center;
}
.sidebar-carousel-wrapper svg {
	width: 40px;
	height: 40px;
}
.sidebar-carousel-wrapper svg path {
	fill: #0B87A0;
}
.sidebar-carousel-wrapper a {
	color: #000000;
	text-decoration: none;
}
#main-template {
	min-height: 72vh;	/*20151022 idvmike was 68vh*/
}

.contact-nav {
	margin-bottom: 0px;
	padding-left: 0px;
	float: right;
}
.contact-nav li {
	display: inline;
}
.contact-nav li a {
	padding-top: 10px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 10px;
	display: inline-block;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	border: 1px solid transparent;
	background-image: none;
	text-decoration: none;
	text-transform: uppercase;
}

.contact-nav li a:hover {
	color: #FFFFFF;
	background-image: -webkit-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -o-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: linear-gradient(180deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
}
.contact-number a {
//	color: #FFFFFF;
	color: #0B87A0;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
//sdg	background-color: #333333;
}
.contact-btn {
	color: #FFFFFF;
	text-transform: uppercase;
	background-color: #0B87A0;
}
.contact-btn:hover {
	background-color: transparent;
}

.functional-nav {
	float: right;
	margin-bottom: 0px;
	padding-left: 5px;
}
.functional-nav li {
	display: inline-table;
}
.functional-nav li a {
	padding-top: 10px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 10px;
	display: inline-block;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	border: 1px solid transparent;
	border-bottom-left-radius: 1px;
	border-bottom-right-radius: 1px;
	background-image: none;
	text-decoration: none;
	text-transform: uppercase;
}

.functional-nav li a:hover {
	color: #FFFFFF;
	background-image: -webkit-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -o-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: linear-gradient(180deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
}
.footer-contact-number {
	font-size: 22px;
}
.footer-call-us-heading {
	font-size: 23px;
	padding-bottom: 8px;
}
.brand-img {
	width: auto;
	height: 60px;
	margin-top: -66px;
	margin-left: 12px;
}
.navbar {
	height: 40px;
	font-size: 14px;	/*20151022 idvmike*/
}
.carousel-caption {


}
.collapse {
	height: 50px;
}
.carousel-description-wrapper {
	width: 100%;
	background-image: url(url), -webkit-linear-gradient(270deg,rgba(0,0,0,0.42) 0%,rgba(0,0,0,0.42) 100%);
	background-image: url(url), -moz-linear-gradient(270deg,rgba(0,0,0,0.42) 0%,rgba(0,0,0,0.42) 100%);
	background-image: url(url), -o-linear-gradient(270deg,rgba(0,0,0,0.42) 0%,rgba(0,0,0,0.42) 100%);
	background-image: url(url), linear-gradient(180deg,rgba(0,0,0,0.42) 0%,rgba(0,0,0,0.42) 100%);
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}
.carousel-description-wrapper h2 {
	font-size: 30px;
}
.info-p {
	font-size: 15px;
}
.carousel-description-wrapper a:hover {
	text-decoration: none;
}
.jumbo-logo-img {
	height: 60px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-left: -10px;
}


}




@media (max-width:767px){
.services-list {
	padding-left: 0px;
}
.services-list li {
	display: inline;
	list-style-type: none;
}
.services-list li a {
	color: #000000;
}
.services-list li a article {


}
.services-list li a article svg {
	width: 60px;
	height: 60px;
	margin-top: 30px;
}
.services-list li a article h5 {
	font-weight: 700;
}
.fit {
	text-align: center;
}
.bigtitle {
	font-weight: 700;
}
.enterprise-services {




}
.contact-nav {
	margin-bottom: 0px;
	padding-left: 0px;
	clear: right;
	float: right;
}
.contact-nav li {
	display: inline;
}
.contact-nav li a {
	padding-top: 10px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 10px;
	display: inline-block;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	border: 1px solid transparent;
	background-image: none;
	text-decoration: none;
	text-transform: uppercase;
}

.contact-nav li a:hover {
	color: #FFFFFF;
	background-image: -webkit-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -o-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: linear-gradient(180deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
}
.contact-number a {
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
//	background-color: #333333;
}
.contact-btn {
	color: #FFFFFF;
	text-transform: uppercase;
	background-color: #0B87A0;
}
.contact-btn:hover {
	background-color: transparent;
}

.functional-nav {
	float: right;
	margin-bottom: 0px;
	padding-left: 0px;
}
.functional-nav li {
	display: inline-table;
}
.functional-nav li a {
	padding-top: 10px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 10px;
	display: inline-block;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	border: 1px solid transparent;
	border-bottom-left-radius: 1px;
	border-bottom-right-radius: 1px;
	background-image: none;
	text-decoration: none;
	text-transform: uppercase;
}

.functional-nav li a:hover {
	color: #FFFFFF;
	background-image: -webkit-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: -o-linear-gradient(270deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
	background-image: linear-gradient(180deg,rgba(11,135,160,0.74) 0%,rgba(11,135,160,0.74) 100%);
}
.brand-img {
	width: auto;
	height: 50px;
	margin-top: -30px;
	margin-left: 12px;
}
.navbar-header {
	height: 71px;
}



}
